@charset "utf-8";
/* CSS Document */
body {
	background-color: #82C6DF;
	margin-left: 10px;
	margin-right: 10px;
	}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bggris {
	background-color: #5B5B5B;
	padding-top: 5px;
}
.bgdarkgris {
	background-color: #4B4B4B;
}
.roundedcorner {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background-color: #4B4B4B;
}
.bgabibe {
	background-color: #BED3F2;
	border-radius: 20px;
	color: #585858;
}
.bgabilu {
	border-radius: 20px;
	background-color: #C4C4C4;
	color: #585858;
}
.roundedcornbtm {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.redtexth2 {
	color: #990000;
	font-size: 20px;
	text-align: center;
}
.textgris {
	color: #303030;
	text-align: justify;
}
.txt20 {
	font-size: 25px;
	font-weight: 500;
}
.padright {
	padding-right: 15px;
}
.padleft {
	padding-left: 15px;
}
.padtop {
}
.whitetxt {
	color: #FFFFFF;
}


.blue {
	color: #82C6DF;
}
.roundescornerbot {
	background-color: #4B4B4B;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
